firm...@gmail.com wrote:
Hi,

After installing Freebsd 7.1 with this as my uname -a:
7.1-PRERELEASE FreeBSD 7.1-PRERELEASE #0
That could be a problem.  That should read something like:

7.1-RELEASE-p4 FreeBSD 7.1-RELEASE-p4 #3

You might try updating to 7.1 release or if you're tracking STABLE update to that. Then uname will show something like:

7.2-PRERELEASE FreeBSD 7.2-PRERELEASE #3

AFAIK, the firefox3 pkg is built against 7.1R so that may be related to your problem.



--
Adam Vandemore
Systems Administrator
IMED Mobility
(605) 498-1610

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to